@charset "utf-8";

.show840,
.show768,
.show640,
.show540 {
	display: none;
}

@media only screen and (max-width: 840px) {
	.show840 {
		display: block;
	}

	.hide840 {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.show768 {
		display: block;
	}

	.hide768 {
		display: none;
	}
}

@media only screen and (max-width: 640px) {
	.hide640 {
		display: none;
	}

	.show640 {
		display: block;
	}
}

@media only screen and (max-width: 540px) {
	.show540 {
		display: block;
	}

	.hide540 {
		display: none;
	}
}

#carinfo .flex_sb {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#carinfo .flex_cap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-end;
}

#carinfo .flex_c {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#carinfo .caption {
	font-size: 11px;
	margin-top: 1em;
	line-height: 1.6;
}

#carinfo .caption p {
	margin-top: 0;
	display: inline;
}

#carinfo .flex_cap .caption {
	padding: 0 0 1em 1em;
}

@media only screen and (max-width: 640px) {
	#carinfo .flex_cap .caption {
		padding: 0 0 1em 0em;
		margin-top: -1em;
	}
}

#carinfo .detaile {
	font-size: 0.8em;
}

#carinfo ul.kome li {
	padding-left: 1em;
	position: relative;
}

#carinfo ul.kome li:not(:last-child) {
	margin-bottom: 0.5em;
}

#carinfo ul.kome li::before {
	content: '※';
	position: absolute;
	left: 0;
	top: 0;
}

#carinfo .link__red {
	font-weight: bold;
	text-decoration: underline;
	color: red;
}

/*----------------------------------*/
/*---------- 以下個別コンテンツ ------*/
/*----------------------------------*/
#carinfo {
	/* background: #F7F0EB; */
	padding: clamp(50px, 10vw, 80px) 0;
}

#carinfo .info_title {
	width: 100%;
	margin: 0 0 40px 0;
}

#carinfo .about__car .car__titleimg {
	display: block;
}

#carinfo .about__car .info_img {
	width: 60%;
}

#carinfo .about__car .carname {
	margin: 0 auto 20px auto;
	display: block;
}

#carinfo .adout__cartxt {
	width: calc(40% - 20px);
}

#carinfo .adout__cartxt p {
	font-size: 12px;
	padding-top: 5px;
}

#carinfo .sep{
	display: inline-block;
}


/* タイトル */
#carinfo .point__read {
	margin: 60px auto 30px;
	position: relative;
	z-index: 0;
}

#carinfo .points .subtitle02 {
	font-size: 1.1rem;
}


#carinfo .point__read .point__read_inner {
	margin: 0 clamp(20px, 16vw, 250px);
	padding: 0 clamp(10px, 2vw, 19px);
	background: #fff;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#carinfo .carinfo_point {
	background-color: #e0e9de;
	padding: 30px 50px 40px 50px;
	position: relative;
	margin-top: 100px;
}

#carinfo .point__read:before {
	content: "";
	position: absolute;
	top: calc(50% - 3.5px);
	left: 0;
	z-index: -1;
	border-top: 7px double #91a08a;
	width: 100%;
	/* 線の長さ */
}

#carinfo .point__read img {
	height: clamp(20px, 7vw, 40px);
}

@media only screen and (max-width: 640px) {
	#carinfo .about__car .carname {
		width: 80%;
	}
}

/* ポイント */
#carinfo .point__subtitlearea {
	width: 100%;
	margin-bottom: 1em;
}

#carinfo .point4 .point__subtitlearea {
	width: 100%;
	margin-bottom: 2em;
}

#carinfo .point__subtitle {
	line-height: 1.5em;
	font-size: clamp(1.1rem, 4vw, 1.8rem);
	font-weight: bold;
	background: linear-gradient(transparent 60%, #e0e9de 0%);
	display: inline;
}

#carinfo .fa-diamond {
	color: #f7ec96;
	margin-right: 3px;
}

#carinfo .points:not(:last-child) {
	margin-bottom: clamp(20px, 10vw, 50px);
}

#carinfo .points .r_content,
#carinfo .points .l_content {
	width: 49%;
}

#carinfo .points p {
	margin-top: 0.5em;
}

#carinfo .points .content__subtitle {
	line-height: 1.5em;
	font-size: clamp(1.1rem, 3vw, 1.3rem);
	font-weight: bold;
	position: relative;
	padding-left: 1.5em;
	margin-bottom: 0.5em;
}

#carinfo .points .content__subtitle::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0.3em;
	width: 1em;
	height: 1em;
	transform: rotate(45deg);
	background: #e0e9de;
}

#carinfo .kome {
	font-size: 11px;
	display: block;
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.4;
}

#carinfo .point4 .r_content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-self: stretch;
}

#carinfo ruby{
	padding-top: 4px;
}

@media only screen and (max-width: 1000px) {
	#carinfo .point__read .point__read_inner {
		margin: 0 clamp(20px, 13vw, 260px);
	}
}

@media only screen and (max-width: 640px) {
	#carinfo .point__read .point__read_inner {
		margin: 0 clamp(20px, 14vw, 260px);
	}

	#carinfo .about__car .info_img,
	#carinfo .adout__cartxt {
		width: 100%;
	}

	#carinfo .points .r_content,
	#carinfo .points .l_content {
		width: 100%;
	}

	#carinfo .points:nth-of-type(2n) .r_content,
	#carinfo .points:nth-of-type(2n - 1) .l_content {
		margin-bottom: 1em;
	}

	#carinfo .points:nth-of-type(2n - 1) .flex_sb{
		flex-direction: column-reverse;
	}
}

@media only screen and (max-width: 480px) {
	#carinfo .point__read .point__read_inner {
		margin: 0 clamp(20px, 12vw, 260px);
	}
}